/* @override http://localhost:8888/16/newscycle/templates/jbnewscycle/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Newscycle
Version:	Joomla 1.5
Theme:		Theme CSS
Copyright:	Joomlabamboo
Created:	July 2011
---------------------------------------------------*/


/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Body background, wraps etc
-----------------------------------------------------------------------------*/
body {color: #555}

.fullWrap {}  
.containerBG {background: #fff} 
.grid1Row .containerBG,.grid3Row .containerBG,.grid5Row .containerBG,.mainRow .containerBG {background: #fff url(../images/gradient.png) no-repeat left 0;width: 100%;padding-top: 25px;padding-bottom: 10px}


/* Generic wraps for the teeth images
-----------------------------------------------------------------------------*/
#topTeeth, #bottomTeeth {display: none;}
#footerTeethBottom,#footerTeethTop {display: none;}


 

/* Top Row
-----------------------------------------------------------------------------*/
.topRow {padding: 6px 0;font-size: 90%;color: #999} 
.topRow .containerBG {padding: 0;;background: none;margin-left: -20px}


/* Social Icons
-----------------------------------------------------------------------------*/
#topIcons {float: right;width: 45%; padding-top: 10px;}
#topIcons ul {float: right;margin: 0}
#topIcons ul li {list-style-type: none;float: right}
a.topicons {float: left;-moz-border-radius:150px; -webkit-border-radius: 150px; border-radius: 150px}


/* Top Row Lists
-----------------------------------------------------------------------------*/
.topRow ul {float: right;margin: 0;padding: 0}
.topRow ul li {list-style-type: none;float: left;padding: 0}


/* Logo and Header Row
-----------------------------------------------------------------------------*/
.logoRow {color: #fff}
.logoRow .containerBG {padding: 5px 0 5px;position: relative;z-index: 2} 



/* Navigation
-----------------------------------------------------------------------------*/
.navRow {}
.navRow .containerBG {margin-left: 0;background: url(../images/whiteOverlay.png);padding: 0;height: 86px;position: relative;z-index: 4;margin-bottom: 30px}
#navWrapper {margin-left: 0px;float: left}



/* Logo Rules
-----------------------------------------------------------------------------*/
#logo {padding-top: 32px}
#logo h2 {line-height: 1em;font-size: 1.5em;text-transform: uppercase;margin: 0}
#logo h2 a {margin: 0;line-height: 1.6em;margin-top: -10px;float: left}


/* Banner Row
-----------------------------------------------------------------------------*/
.bannerRow {}
.bannerRow .containerBG {padding: 0 0 30px;position: relative;z-index: 1;margin-left: -20px;background: none;margin-top: -115px}


/* Inset and Search Positions
-----------------------------------------------------------------------------*/
#topHeader{background: #fff;float: left;padding: 0}
#search {margin-right: 20px}
#inset {margin-left: 20px;float: left;width: 45%}
 #inset h3 {font-size: 1.3em;color: #727272;line-height: 2.2}


/* Search Positions
-----------------------------------------------------------------------------*/
#search {width: 45%;float: right}
#search .inputbox,#search_searchword {border: 1px solid #ddd;margin: 4px 0;background:  url(../images/search.png) no-repeat 6px center; font-size: 13px;color: #333333;margin: 0 20px 0 0;padding-left: 25px;float: left;width: 55%}
#searchForm {margin-top: 20px}
#searchForm .button {margin-top: 4px}
form.search input#mod_search_searchword.inputbox {width: 60%;float: left;border: 1px solid #ddd;margin: 0}
input.button,button.validate,button.button,.remind button,.reset button {border: none;color: #fff;width: 30%;float: right;height: 31px;
text-align: center;-moz-border-radius:2px; -webkit-border-radius: 2px;border-radius: 2px;margin-top: 1px}
button.validate  {width: 100px}



/* Rules for the grid rows
-----------------------------------------------------------------------------*/
.grid2Row .containerBG {padding: 0;margin-top: -30px}
.grid3Row .containerBG {padding-bottom: 20px}
.grid4Row .containerBG {padding-top: 10px}
.grid5Row .containerBG {padding-bottom: 20px}
.grid6Row .containerBG {padding: 0px}



/* Main Row
-----------------------------------------------------------------------------*/
.mainRow .containerBG {padding-top: 10px}
#mainContent.twoR,#mainContent.threeLR ,#mainContent.threeRC {border-right: 1px solid #F0EFED;padding-right: 4%;width: 95%}

#mainContent.twoL,#mainContent.threeLC {border-left: 1px solid #F0EFED;padding-left: 4%;width: 95%} 


/* Bottom Row
-----------------------------------------------------------------------------*/
#footerTeethTop {margin-top: 30px}
.bottomRow {font-size: 0.9em;color: #fff;margin: 0}
.bottomRow .containerBG {padding: 0; background: none}
#bottom {padding: 15px 0 0 10px;float: left;width: 100%}
#bottom .moduletable,#bottom .moduletable_menu {margin-bottom: 30px}
#bottom h2 {font-size: 2em;margin: 0;color: #fff}
#bottom h3 {border-width: 0 0 1px 0;background: none;color: #000;margin: 0;padding: 0 0 15px 0;font-size:1.4em; text-transform: uppercase;}
#bottom ul {margin: 0; font-size: 1.1em; text-transform: uppercase;}
#bottom ul li {list-style-type: none;margin: 0;padding: 2px 0}
#bottom ul li a, #bottom ul li a:active, #bottom ul li a:hover {color: #fff}
#bottom ul.none li a{background: none;padding: 0}


/* Footer Row
-----------------------------------------------------------------------------*/
.footerRow {padding-top: 20px}
.footerRow.none {background: none;/* Nulls the bg colour set in the bg files if no bottom modules */}
.footerRow .containerBG {padding: 0 0 20px;background: none}
#footer {padding: 0; color:#DDDDDD;}
#footerRight {font-size: 90%;color: #aaa}
#footerRight img {margin-top: -10px}
#footerLeft ul {margin: 0}
#footerLeft ul li {list-style-type: none;float: left;padding: 0;line-height: 1;margin: 0}
#footerLeft ul li a {margin-right: 30px;font-size: 90%}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {padding-bottom: 12px;font-size: 90%;padding-bottom: 12px;position: relative;z-index: 2;margin-top: -12px}
.mainbreadcrumb {border-bottom: 1px solid #F0EFED}
#breadcrumb.topbreadcrumb {background: #fff;margin: 0;padding-left: 20px;padding-top: px;border-bottom: none}
.containerBG.absolute.nobanner #breadcrumb {position: relative}
#breadcrumb .moduletable {text-align: left}
.breadcrumbs img {margin: 6px 2px 0}


/* Above Main Content
-----------------------------------------------------------------------------*/
#above {margin-top: 20px}

/* Left Column
-----------------------------------------------------------------------------*/
#leftCol .moduletable {margin-bottom: 30px;float: left;width: 100%;display: inline}
#leftCol ul li a {border-bottom: 1px dotted #F0EFED}
#leftCol ul li#current a,#leftCol ul li.active a{color: #333}
#leftCol span.separator,#leftCol span.mainlevel span {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 


/* Center Column
-----------------------------------------------------------------------------*/
#centerCol .moduletable {margin-bottom: 30px;float: left;width: 100%;display: inline}
#centerCol ul li {list-style-type: none;margin: 0}
#centerCol ul li a {border-bottom: 1px dotted #F0EFED}
#centerCol ul li#current a,#center ul li.active a{color: #333}
#centerCol span.separator,#leftCol span.mainlevel span {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 


/* Mid Column
-----------------------------------------------------------------------------*/
#mainContent {margin-bottom: 0px;position: relative;z-index: 1}
#mainWrap {margin-top: 5px}


/* Right Column
-----------------------------------------------------------------------------*/
#rightCol .moduletable {margin-bottom: 0px;float: right;width: 100%;display: inline}
#rightCol ul li a {border-bottom: 1px dotted #F0EFED}
#rightCol ul li li a {padding-left: 20px;font-size: 90%}
#rightCol ul li#current a,#rightCol ul li.active a{color: #333}
.sidebar span.separator,.sidebar span.mainlevel span,.moduletable-slide h3 {background: url(../images/arrowDown.png) no-repeat 0 center;display: block;padding-left: 19px;cursor: pointer;font-size: 1em} 

.sidebar span.mainlevel.open span,.moduletable-slide h3.open{background: url(../images/upArrow.png) no-repeat 0 center}
.sidebar .moduletable h3,.sidebar .moduletable-panelmenu h3,.sidebar .moduletable-slide h3 {border-bottom: 1px solid #F0EFED}


/* Sidebar Rules get applied to all left, center and right columns
-----------------------------------------------------------------------------*/
.sidebar {float: left;width: 100%;padding-top: 20px}
.sidebar .moduletable,.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide {margin-bottom: 30px}

.sidebar .moduletable-slide h3 {font-size: 1.3em}

/* Links
-----------------------------------------------------------------------------*/
a {color:#333} 
p {margin: 15px 0}
strong {color: #555}
 
/* Headings and Typography
-----------------------------------------------------------------------------*/
h1,.componentheading {color: #333;font-size: 1.2em} 
h2 {font-size: 1.4em}
h2,.contentheading,h2 a {color: #333;line-height: 1.4em;margin-top: 5px;margin-bottom: 5px;text-transform:uppercase;}
h3,.moduletable h3 {font-size: 1.3em;margin: 0}
h4 {color: #333;clear: both} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px} 
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}

blockquote {font-size: 1.5em;display: block;text-align: center;color: #727272;line-height: 2em;background: url(../images/quote.png) no-repeat}


/* Ribbon Module Classes
-----------------------------------------------------------------------------*/
.moduletable-leftribbon,.ribbon,.leftribbon {color: #fff;padding: 6px;background: url(../images/ribbonShadow.png) no-repeat left top;margin-left: -40px;padding-left: 20px;margin-bottom: 20px;clear: both;}

.moduletable-leftribbon .moduleTitle,.leftribbon .moduleTitle {color: #fff;margin: 0;padding: 12px 0 0;;margin-left: -20px;padding-left: 20px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topright: 4px;border-top-right-radius: 4px}
.moduletable-leftribbon .jbmoduleBody,.leftribbon .jbmoduleBody {color: #fff;margin: 0;padding: 0 0 8px;margin-left: -20px;padding-left: 20px;-webkit-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;-moz-border-radius-bottomright: 4px}

.moduletable-leftribbon  p,.leftribbon p {margin: 0;padding: 0 10px 0 0}
.moduletable-leftribbon h3{margin: 0;color: #fff;padding: 0;margin-top: 4px}




 
/* Right Ribbon
-----------------------------------------------------------------------------*/
.moduletable-rightribbon,.rightribbon{color: #fff;padding: 6px;background: url(../images/ribbonShadowRight.png) no-repeat right top;margin-right: -40px;padding-left: 20px;margin-bottom: 20px;clear: both;}

.moduletable-rightribbon,.rightribbon{padding-left: 0px}

.moduletable-rightribbon .moduleTitle,.rightribbon .moduleTitle  {color: #fff;margin: 0;padding: 8px 0 0;margin-right: -5px;padding-left: 20px;-webkit-border-top-left-radius: 4px;-moz-border-radius-topleft: 4px;border-top-left-radius: 4px;padding-right: 10px}

.moduletable-rightribbon .jbmoduleBody,.rightribbon .jbmoduleBody {color: #fff;margin: 0;padding: 0 0 8px;margin-right: -5px;padding-left: 20px;-webkit-border-bottom-left-radius: 4px;border-bottom-left-radius: 4px;-moz-border-radius-bottomleft: 4px}

.moduletable-rightribbon  p,.rightribbon p {margin: 0;padding: 0 10px 0 0}
.moduletable-rightribbon h3{margin: 0;color: #fff;padding: 0;margin-top: 4px}


.red .moduleTitle,.red .jbmoduleBody,.red .jbmoduleBody p{background: #DC574E}

.lightgreen .moduleTitle,.lightgreen .jbmoduleBody,.lightgreen .jbmoduleBody p{background: #C1CBBF}

.orange .moduleTitle,.orange .jbmoduleBody,.orange.jbmoduleBody p{background: }

.tan .moduleTitle,.tan .jbmoduleBody,.tan .jbmoduleBody p{background: #CEC79B}

.grey .moduleTitle,.grey .jbmoduleBody,.grey .jbmoduleBody p{background: #757575}

.deeporange .moduleTitle,.deeporange .jbmoduleBody,.deeporange .jbmoduleBody p{background: #C06234}

.brown .moduleTitle,.brown .jbmoduleBody,.brown .jbmoduleBody p{background: #AB8574}

.lightblue .moduleTitle,.lightblue .jbmoduleBody,.lightblue .jbmoduleBody p{background:#9AB4CB}

.purple .moduleTitle,.purple .jbmoduleBody,.purple .jbmoduleBody p{background: #DBC6DA}

.blue .moduleTitle,.blue .jbmoduleBody,.blue .jbmoduleBody p{background: #464D70}

.green .moduleTitle,.green .jbmoduleBody,.green .jbmoduleBody p{background: #A7BD5B}
.deepred .moduleTitle,.deepred .jbmoduleBody,.deepred .jbmoduleBody p{background: #C34D45}




.sidebar ul {margin: 0}
.sidebar ul ul{width: 90%}
.sidebar h3 {width: 94%}

.sidebar ul ul a {color: #333}


/* Moduletable -border
-----------------------------------------------------------------------------*/
.moduletable-border {padding: 10px;border: 1px solid #F0EFED;margin-top: 8px}
.moduletable-hilite {padding: 10px;background: #F0EFED;border: 1px solid #ddd;margin-top: 8px}


.componentheading {margin-left: -20px;padding: 15px 0 15px 20px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topright: 4px;border-top-right-radius: 4px}
.ribbon {margin-left: -40px;padding-left: 20px;margin-bottom: 20px;;margin-top: 20px} 

.contentheading 
{background: none;color: #333;padding: 0;margin: 0;font-size: 1.8em;;border-width: 1px 0 0;padding: 9px 0}



/* Navigation
-----------------------------------------------------------------------------*/
.moduletable-superfish ul,#nav ul {float: right;margin: 1px 0 0 0 !important;padding: 0}

/* Top Row ul li */
.moduletable-superfish ul li,#nav ul li  {margin: 0}

/* Top Row ul li a and spans for parent items */
.moduletable-superfish ul li a,#nav  ul li a,
.moduletable-superfish span.separator,#nav span.separator,
.moduletable-superfish a.mainlevel.sf-with-ul, #nav a.mainlevel.sf-with-ul,
.moduletable-superfish  ul li span.mainlevel, #nav ul li span.mainlevel 
{font-size: 1.1em;height: 46px;display: block;padding: 33px 17px 0px 17px;text-align: center; text-transform:uppercase;}

#nav span.separator {color: #333}

 
.navLeft #nav  ul li,.navLeft .moduletable-superfish ul li {margin: 0}

.navLeft .moduletable-superfish ul ul li a,.navLeft #nav ul ul li a,
.navLeft .moduletable-superfish ul ul span.separator,.navLeft #nav ul ul span.separator,
.navLeft .moduletable-superfish ul ul a.mainlevel.sf-with-ul,.navLeft  #nav ul ul a.mainlevel.sf-with-ul 
{background: none}

/* Special styles for the YVBB plugin */
#nav ul li a em, .moduletable-superfish ul li a em,
#nav ul li span.mainlevel em,.moduletable-superfish ul li span.mainlevel em,
#nav span.separator em
{color: #666;font-size: 80%;margin-top: 6px;display: block;text-align: center}

#nav ul li#current li a,#nav ul li#current.active li a,#nav ul li.active li a.mainlevel.sf-with-ul 
{padding: 4px 0;border-bottom: 1px solid #fff}

/* Removes border on active items */
#nav li#current.active,#nav li.active {border: 0} 


/* Nav Second Level
-----------------------------------------------------------------------------*/
/* Resets a lot of the styling from the top level and then positions the ul li li a's */
.moduletable-superfish ul li li a,#nav  ul li li a,#nav ul ul span.separator,.moduletable-superfish ul ul span.separator,.moduletable-superfish ul ul a.mainlevel.sf-with-ul, #nav ul ul a.mainlevel.sf-with-ul,#nav ul li li span.mainlevel  {height: auto;background: none;width: auto;padding: 4px 0}

/* Submenu a items */
.moduletable-superfish ul li li a,#nav ul li li a,#nav ul li.active li a,#nav ul li li span.mainlevel   
{font-size: 1.1em;color: #fff;height: 17px;margin-top: 6px;border-bottom: 1px solid #fff;padding-left: 0;border-right: 0;text-align: left}

/* Submenu a active items */
#nav ul li.active li#current.active a,.moduletable-superfish  ul li.active li#current.active a,
#nav ul li li.active a,.moduletable-superfish  ul li li.active a,
#nav ul li.active li.active li.active a,.moduletable-superfish ul li.active li.active li.active a
{color: #333;border-bottom: 1px solid #fff}

/* Active Menu state for second levels */
#nav ul li li.active span.mainlevel,.moduletable-superfish  ul li li.active span.mainlevel
{color: #333}

/* Hover state for sub levels */
.moduletable-superfish ul li li a:hover,#nav ul li li a:hover,
.moduletable-superfish ul li.active li a:hover,#nav ul li.active li a:hover,
.moduletable-superfish ul li li a:hover,#nav ul li li a:hover,
.moduletable-superfish ul li li a.mainlevel.sf-with-ul:hover,#nav ul li li a.mainlevel.sf-with-ul:hover,
.moduletable-superfish ul li.active li#current.active li a:hover, #nav ul li.active li#current.active li a:hover,
.moduletable-superfish ul li.active li.active li a:hover, #nav ul li.active li.active li a:hover
{color: #333}

/* Resets sub level items with parent items */
#nav ul li li a.mainlevel.sf-with-ul,.moduletable-superfish ul li li a.mainlevel.sf-with-ul,
#nav ul li.active li#current.active li a,.moduletable-superfish ul li.active li#current.active li a,
#nav ul li.active li.active li a,.moduletable-superfish #nav ul li.active li.active li a,
#nav ul li.active li.active li.active li a,.moduletable-superfish  ul li.active li.active li.active li a
{color: #fff}

/* J-Media overrides */
.share {
display: none;
}

/* Reinstates the border used on the top level active and hover states */
#nav ul li#current li a,#nav ul li li.active a,#nav ul li.active li span.mainlevel,#nav ul li.active li span.mainlevel:hover,#nav ul li li.active span.mainlevel,#nav ul li li.active span.mainlevel:hover   {border-bottom: 1px solid #fff}

/* Positioning and padding on the ul ul */
.moduletable-superfish li:hover ul,.moduletable-superfish ul li.sfHover ul,#nav li:hover ul,#nav ul li.sfHover ul {left:0px;padding:15px 20px 25px}

/* Nav Left positioning */
#nav li:hover ul,#nav ul li.sfHover ul {left:0px;top:84px;padding:15px 20px 25px}

/* Positioning and padding on the ul ul */
.moduletable-superfish li:hover ul ul,.moduletable-superfish ul li.sfHover ul ul,#nav li:hover ul ul,#nav ul li.sfHover ul ul {top:-15px}


/* Removes the border on the top menu items at the hover state */
#nav li li:hover,#nav li li:hover ul,#nav ul li li span.mainlevel,#nav li.active span.separator:hover,#nav li.current:hover   {border: none}


/* Sub level parent items */
.moduletable-superfish ul li li span.separator,#nav ul li li a.mainlevel.sf-with-ul,
.moduletable-superfish ul li.active li span.separator,#nav ul li.active li a.mainlevel.sf-with-ul, 
#nav ul li.active li#current.active li a.mainlevel.sf-with-ul,.moduletable-superfish ul li.active li#current.active li a.mainlevel.sf-with-ul 
{padding: 8px 0 8px 15px;font-size: 90%;background: url(../images/subNavArrow.png) no-repeat 0 center;border-bottom: 1px solid #fff}

#nav ul li li.parent {background: url(../images/subNavArrow.png) no-repeat 0 center;text-indent: 15px}

/* Input Styling
----------------------------------------------------------------------------*/
form.search  {float: left;width: 100%}
.filter input.inputbox {width: 96%}
input#name,input#password2,input#url {width: 360px}


/* Front end Editing
-----------------------------------------------------------------------------*/
input#title.inputbox {width: 90%;display: block}
.button2-left {float: left;margin-right: 10px}


/* Text Areas
-----------------------------------------------------------------------------*/
textarea#description,textarea#metadesc,textarea#metakey {border: 1px solid #ddd}


/* joomla Login
-----------------------------------------------------------------------------*/
#mod_login_username.inputbox,#mod_login_password.inputbox {display: block;width: 94%}
.form-login input.button,#login.login_form input.button,form.search_result button.button {border: none;color: #fff;float: right;height: 31px;text-align: center;padding: 0 20px}
#login.login_form input.button { float: none;width: 100px; }
form#login .inputbox,.form-validate input {border: 1px solid #ddd;padding: 8px;width: 97%}


/* User Page
-----------------------------------------------------------------------------*/
input#url {padding: 8px}


/* JB Login
-----------------------------------------------------------------------------*/
.flatLogin input.button {background: #8B8B8B;border: none;padding: 4px;width: 60px;text-align: center;color: #fff;margin: 10px 0 0 0}
.flatLogin .input label {font-size: 80%;margin-right: 8px}



/* joomla Tables
-----------------------------------------------------------------------------*/
tr.sectiontableentry1 td,tr.sectiontableentry2 td {padding: 4px 0}


/* Page Classes
-----------------------------------------------------------------------------*/
#page {width: 100%}
div.jbSection {margin-bottom: 0px}
.article_row {padding: 0; margin-bottom:0px;}
.leading {padding-bottom: 20px;float: left;width: 100%;clear: both}


/* JB Meta
-----------------------------------------------------------------------------*/
div.jbMeta {padding: 10px 0;margin-bottom: 20px;float: left;width: 100%;border-top: 1px solid #F0EFED; border-width: 1px 0;float: left;width: 100%;font-size: 90%;margin-bottom: 0px;line-height: 1;position: relative;z-index: 1} 

#jbArticle .jbMeta {border-top: 0;padding-top: 0}
.mainRow.topbreadcrumb #jbArticle,.mainRow.topbreadcrumb .sidebar {border-top: 1px solid #F0EFED;padding-top: 10px}
.mainRow.topbreadcrumb .sidebar {padding-top: 25px}
/* Section and Categories */
div.jbSectCat {float: left;margin-right: 20px}
.blog {padding-bottom: 20px;float: left;width: 100%}


/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons {width: 60px;z-index: 10;position: absolute;bottom: 48px;right: 0px}
.cols2 .buttons {bottom: 6px}
div.buttons a {float: left}
form#josForm.form-validate {margin-bottom: 30px}
button.validate {margin: 4px 10px 10px;border: none;padding: 10px 14px}
button.button.validate {margin: 0 10px 10px 0}

.cols3 .buttons,.cols4 .buttons  {bottom: 6px}


/* Sections and Categories
-----------------------------------------------------------------------------*/
.jbCatCat {margin-top: 2px;padding: 0;color: #999} 



/* Author and Date Styling
-----------------------------------------------------------------------------*/
span.jbModifydate {text-align: left;display: block;font-size: 90%;color: #ccc;margin-top: 20px}
span.jbAuthor {;color: #999;padding: 0 0 2px 0;display: block;font-style: italic}

div.jbCreatedate {float: left;margin-right: 20px;line-height: 1;font-size: 90%;color: #fff;text-align: center;left: 0;padding:10px 15px 10px;height: 80px;width: 68px}
div.jbCreatedate span.jbday {font-size: 3em;display: block;text-align: center;margin-top: 12px;margin-bottom: 4px}
div.jbCreatedate span.jbmonth {font-size: 1.5em}
div.jbCreatedate span.jbyear {font-size: 1.5em}
span.jbmonthyear {display: block;text-align: center;margin-top: 8px}


/* Pagination
-----------------------------------------------------------------------------*/
th.pagenav_prev {text-align: right;width: 49%}
th.pagenav_next {text-align: left;width:49%}
ul.pagination {margin-bottom: 30px;float: left;width: 100%;margin-top: 10px}
ul.pagination li
{
	margin-right:10px;
	padding:0
}

ul.pagination li a,th.pagenav_next a,th.pagenav_prev a,ul.jbtabs li
{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	padding:4px 8px
}

ul.pagination li a:hover
{
	border:none
}
p.counter {float: right;width: 10%;text-align: center;font-size: 90%;font-style: italic;color: #999} 


/* Blog More and other Joomla bits
-----------------------------------------------------------------------------*/
.blog_more ul li  a {border:0}
.contentpaneopen_edit {position: absolute;right: 100px;top: 6px}
div.jbReadmore {padding:4px 40px 0 10px;float: right;line-height: 1.6;text-transform:uppercase;margin-bottom:10px;}
ul.pagination li {margin: 0;padding: 4px}
.blog_more ul li a{padding: 4px 0}
table.contenttoc {background: #f3f3f3;margin-left: 30px;border: 1px solid #ddd}


/* Slideshow
-----------------------------------------------------------------------------*/
.slideshowContent {padding:15px;color: #fff;-moz-border-radius:150px;
 -webkit-border-radius: 150px;border-radius:150px} 
 .slideshowContent h2 {font-size: 0.7em}
.slideshowContent h2 a{color: #fff}
.slideshowContent a {color: #333}
.slideshowDate {font-style: italic;padding: 0 4px;float: right;font-size: 90%}
.slideshowTitle {font-size: 1.6em;margin-top: 75px}
a.slideshowMore {float: right;background: #191919;color: #fff;padding: 0 4px;clear: both;-moz-border-radius:4px;
 -webkit-border-radius: 4px;border-radius:4px;margin-top: 8px;margin-right: 10px}
.slideShowNav {}
.slideShowNav.indexNavButtons a{background: url(../images/whiteDisc.png) no-repeat 0 center !important;margin-right: 0 !important}
.slideShowNav.indexNavButtons a.activeSlide{background: url(../images/blackDisc.png) no-repeat 0 center !important}

/* Microblog
-----------------------------------------------------------------------------*/
.mbRow {float: left;width: 100%}
.mbWrap.last {float: right}
.mbWrapFlat {;position: relative;margin-bottom: 0;border: 0}
.mbitemFlat h2 a{font-size: 0.9em;color: #333;display: block}
.mbitemFlat h2 {width: 90%}
.mbitemFlat {color: #666}
.mbitemFlat {width: 100%;font-size: 90%}
.mbMoreFlat {position: absolute;z-index: 1}
#rightCol .mbImageFlat, #grid8 .mbImageFlat, #grid4 .mbImageFlat, #grid12 .mbImageFlat   {float:left;margin: 22px 10px 0 0;padding: 0;border: 0}
#leftCol .mbImageFlat, #grid1 .mbImageFlat, #grid5 .mbImageFlat, #grid9 .mbImageFlat   {float: right;margin: 0 0 0 10px;padding: 0;border: 0}
.mbDetailsFlat {position: absolute;z-index: 1;color: #fff;font-size: 0.8em;width: 70px;left: 0px;top: 0}
.mbitemCols h2 {background: #191919;color: #fff;text-indent: 4px;font-size: 1em;margin-top: -2px;float: left;width: 100%}
.mbDateCols {font-size: 85%;color: #fff;background: #121212;padding: 4px 10px;display: inline;float: left;width: 50px;line-height: 1;margin-bottom: 20px;position: absolute;top: 0}
.mbitemCols h2 a {font-size: 0.9em}
.mbColImage img{margin: 0;padding: 0;border: 0}
.mbIntroCols {padding: 10px 0}


.mbMoreCols a.readon{float: right;background: url(../images/readmore.png) no-repeat right center;padding-right: 30px}



/* Captify
-----------------------------------------------------------------------------*/
.captifyTitle {background: #333333;color: #fff;padding: 0 4px;margin-top: -10px;position: relative;z-index: 1;width: 100%}




/* Hidden Panel
---------------------------------------------------*/
#paneltab {color: #333;height: 30px;overflow: hidden;position: absolute;padding: 5px 10px 0 10px;z-index: 101;;right: 0;font-size: 90%;width: 75px}

.fullWrap.light #paneltab a#openPanel,.fullWrap.light  #paneltab a#closePanel {color: #333}
#paneltab a#openPanel,#paneltab a#closePanel {color: #fff;;background: url(../images/panelArrowOpen.png) no-repeat 0px center ;padding:0 0 0 10px} 
a#openPanel,a#closePanel {float: left;width: 100%}
a#closePanel.active {margin-top: 0;float: left;margin-left: 0}
a#openPanel.active {margin-top: -25px;padding-top: 15px}
a#closePanel {margin-top: 10px;display: block}

#memberArea h3 {color: #333;border: none;background: none} 
#memberArea {position: absolute;z-index: 100;display: none;margin-top: 86px;overflow: hidden;color: #333;top: 0;left: 0}
#memberAreaInner {padding: 30px 20px;z-index: 50;position: absolute;margin-left: 0px;background: url(../images/whiteOverlay.png);border-top: 1px solid #F9F9F9}

#memberArea ul.flatLogin li {margin-top: 20px;background-position: right top;padding-right: 20px}
.flatLogin fieldset {width: 100%}
#memberArea ul.flatLogin li a{float: left}
.moretab {float: right;color: #fff;margin-left: 200px}
#moreArea {position: absolute;background: #000;margin-top: 100px;z-index: 20}

#panel4 .moduletable{padding-right: 20px}

 
 /* Tabs
---------------------------------------------------*/
#tabbedArea {width: 300px;float: left}
 ul.tabs {margin: 0 0 20px;padding: 0;list-style: none;height: 31px;border-bottom: 1px solid #D5D5D5;width: 100%}
ul.tabs li {float: right;margin: 0;padding: 0;height: 31px;line-height: 32px;background: #333;overflow: hidden;position: relative}
ul.tabs li a {text-decoration: none;color: #fff;display: block;font-size: 0.9em;padding: 0 20px;outline: none;text-transform: uppercase}
#tagline span {position: relative !important;line-height: 1}
#tagline {color: #999;font-style: italic;clear: both}

/* Back to Top */
#toTop {display:none !important;}



/* Tabbed Area
-----------------------------------------------------------------------------*/
#jbtabbedArea {border-bottom: 1px solid #F0EFED;padding-bottom: 30px;margin-bottom: 20px;padding-top: 10px}
ul.jbtabs {padding-bottom: 10px}
ul.jbtabs li a{color: #fff}


.jb_left45,.jb_right45 {border-bottom: 0 !important;margin-top: 0 !important}

/* Filter for broder-radius in ie7 if you rename the template folder please make sure you rename the reference to the filter file below */
a.topicons,.logoRow .containerBG,input.button,button.validate,.moduletable-leftribbon .moduleTitle,.leftribbon .moduleTitle,.moduletable-leftribbon .jbmoduleBody,.leftribbon .jbmoduleBody,.moduletable-rightribbon .moduleTitle,.rightribbon .moduleTitle,.moduletable-rightribbon .jbmoduleBody,.rightribbon .jbmoduleBody,.componentheading,ul.pagination li a,th.pagenav_next a,th.pagenav_prev a,ul.jbtabs li,.slideshowContent,a.slideshowMore  {behavior: url(templates/jbnewscycle/css/ie-css3.htc)}



.cat-children ul li {list-style-type: none;margin: 0;border-bottom: 1px solid #ddd}

/* Pagination */
ul.pagination {margin-bottom: 20px}
ul.pagination li {list-style-type: none}
ul.pagination li a {border: none;background: #fafafa;padding: 4px}
ul.pagination li a:hover {border: 0}
.pagination ul li {list-style-type: none;margin: 0 10px 0 0;float: left}

/* Page nav*/
ul.pagenav li {list-style-type: none;float: left}
.pagenavcounter {font-style: italic;font-size: 90%}
ul.pagenav li.pagenav-next {float: right}

/* Login */
.login-fields input {display: block;clear: both;width: 97%;padding: 8px;border: 1px solid #ddd}
.login .button {margin-top: 10px}



/* Login Module*/
#login-form input {width: 80%}
#login-form input.button { width: 30%; }
#login-form .inputbox {display: block}
p#form-login-remember label {float: left;margin-left: 25px;line-height: 1}


/* Contact Page */
.contact-address span {	display: block}
.contact-contactinfo .jicons-icons img {margin-right: 10px}
#contact-form label,#contact-form input,#contact-form textarea {display: block;clear: both}
#contact-form input,#contact-form textarea {width: 400px}
#contact-form label {margin-bottom: 10px}
#contact-form  dl dd,.reset dl dd,.remind dl dd {margin: 0 0 10px 0}
#contact-form .button {margin: 0}


/* Search Page */
#searchForm label {line-height: 1;margin-right: 20px;margin-left: 4px}
#searchForm fieldset.word label {margin-top: 10px;float: left}
#searchForm input {border: 1px solid #ddd}
#searchForm input#search-searchword {width: 40%}
#searchForm .form-limit label {margin-top: 8px;float: left}

/* Search Results */
dl.search-results dt.result-title {margin-top: 20px;padding-top: 20px;border-top: 1px dotted #ddd}


/* Registration Page */
form#member-registration dl dt {clear: both}
form#member-registration dl dd {margin: 0}
form#member-registration dl dd input{clear: both;margin: 0;display: block}
form#member-registration dl dt label {margin-bottom: 4px}
form#member-registration input {width: 400px;border: 1px solid #ddd;padding: 8px}
form#member-registration button.validate {margin: 0 4px 0 0}


/* Profile Page */
.profile dl dd {margin: 0 0 10px 0}
.profile fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}


/* Edit Profile Page */
.profile-edit dl dd {margin: 0 0 10px 0}
.profile-edit input {display: block;clear: both;padding: 8px;border: 1px solid #ddd;width: 400px}
.profile-edit fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}
.profile-edit dl dt {margin: 0 0 10px 0}
.profile-edit label {margin: 0 10px 0 0}
.profile-edit button.validate {margin: 0 4px 0 0}
.profile-edit .optional {font-style: italic;font-size: 90%}


/* Joomla Error message*/
#system-message ul {background: #eee !important;border: 1px solid #ddd !important;color: #333 !important}
#system-message ul li {list-style: none;margin: 0}


/* Table of Contents */
#article-index {float: right;padding: 8px;background: #fafafa;border: 1px solid #ddd;margin: 0 0 20px 20px}
#article-index ul li {list-style-type: none;margin: 0}

/* Overrides */
#mainContent {
margin-left: 12px;
}

#rightCol {
width: 190px;
}

#right {
width: 180px !important;
}

.breadcrumbs {
text-transform: uppercase;
}

#bottom2 {
padding-left: 35px;
}

#navWrap {
width: 900px !important;
}

.subheading {
font-size: 1.8em !important;
}

.moduleTitle {
font-size: 1.3em !important;
text-transform: uppercase;
color: #333;
padding-top: 17px;
padding-bottom: 10px;
}

.navigator {
display: none;
}

#advert1 {
margin-left: 14px;
}

#modulix_footer {
padding-bottom: 2px;
}

.article_separator {
margin: 0px;
}

#advert4 {
margin-left: 2px;
font-size: 1.2em;
color: #333;
background: url(../images/readmore.png) no-repeat right center;
padding: 4px 40px 0 10px;
float: left;
}

#advert5 {
margin-left: 13px;
font-size: 1.2em;
color: #333;
background: url(../images/readmore.png) no-repeat right center;
padding: 4px 40px 0 10px;
float: right;
}

#advert2 {
margin-left: 13px;
margin-bottom: 10px;
font-size: 1.2em;
color: #333;
background: url(../images/readmore.png) no-repeat right center;
padding: 6px 40px 0 10px;
float: right;
}

#bottomAdvert {
border-bottom: 1px solid #F0EFED;
}

#fromPMAddressPlgPM1 {
width: 590px;
margin-bottom: 10px;
}

#toPMAddressPlgPM1 {
width: 590px;
margin-bottom: 15px;
}

